Subject: LTK1212106020536X
From: Akhil P Walia <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: Subhash Kumar <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 20 Mar 2013 06:14:10 +0530 (IST)

Escalation skill for OWA is OWA-EN-L2 not L1 
Secondly, it is basic to ask for order number before escalation. 

Agent: 	reshmas 
	Visitor: 	Jess <[email-masked]> 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 8 seconds 
info: Welcome! This is 'reshma'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212106020536X 
reshma: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
reshma: Hello Jess 
Jess: Hi i bought this online and you refunded my money becuse its out of stock but still showing in stock 
Jess: SHOUROUK Vénus neckalce. BY MONNIER FRERES | PRODUCT CODE: MP3103209 $421.67 
reshma: Thank you for notifying us. 
Jess: So is it in stock or not 
reshma: I will check with our team on this and will update you in 1-2 business days 

			Navigation 
	URL 	Time 
		Details 
	
Tuesday, March 19, 2013 8:26 PM Note A new note was added by 'reshmas'. 		From: 	reshmas 	

Hello team, 
As per Cx product "SHOUROUKVénus neckalce.BY MONNIER FRERES 
PRODUCT CODE: MP3103209 $421.67" is in stock however when she ordered it was cancelled and was given a refund. 
Kindly advise 
Ibrahim 

-- 
Regards , 
a kh ! L